<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [DefenseLevelMultiplier](./bitburner.bitnodemultipliers.defenselevelmultiplier.md)

## BitNodeMultipliers.DefenseLevelMultiplier property

Influences how quickly the player's defense level (not exp) scales

**Signature:**

```typescript
DefenseLevelMultiplier: number;
```
